/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header .logo img {
  width: 100%;
}
#header .logo{
  width: 28%;
}
.hero{
 text-align: center;
}

}

/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo{
  width: 80%;
}
#header .logo img {
  width: 65%;
}
.mhr{
  padding-top: 30px;
  text-align: center;
  width: 100%;
}
.header_btn {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.herocl1 p{
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
}
.herocl1 h2 {
  font-size: 25px;
  margin-top: 10px;
  line-height: 39px;
}
.herocl1 p{
  margin-top: 0px;
}
footer .fcol2 {
  width: 50%;
  padding-left: 10px;
  padding-left: 30px;
}
footer .fcol3 {
  width: 50%;
}
.sociallinks{
  justify-content: center;
  text-align: center;
  padding-bottom: 20px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.thankyou{
  padding-bottom: 20px;
}
.thankyou h2{
  margin-top: 30px;
  font-size: 24px;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou p {
  font-size: 15px;
}
.thankyou img{
  display: none;
}
#topbar{
  display: none !important;
}

.mhr{
  width: auto;
  text-align: left;
}
.herocl1 p {
  font-size: 15px;
  line-height: 27px;
  text-align: center;
}
.heroul {
  padding-left: 0px;
  display: grid;
}
.heroul{
  text-align: left;
  margin-bottom: 10px;
}
.heroul li{
  margin-bottom: 10px;
}
.headerform{
  margin: 30px 0px;
  margin-bottom: 0px;
}
.hero{
  padding-bottom: 30px;
}
.hs2box {
  margin-bottom: 20px;
}
.mhr{
  padding: 20px 10px;
}
.herocl1 h1 {
  font-size: 30px;
  line-height: 45px;
  text-align: center;
}
.ourtrusted{
  display: none;
}
.brandsec{
  display: none;
}
.hs2cls2{
  padding-left: 0px;
  text-align: center;
  padding-top: 30px;
}
.hs2cls2 h3 {
  font-size: 27px;
  line-height: 39px;
}
.hs2rws{
  margin: 0 10px;
}
.hmsec2 img{
  width: 5%;
}
.mainservices{
  padding-top: 30px;
  text-align: center;
  padding-bottom: 20px;
} 
.featuresec{
  padding-top: 0px;
}
.serws h2 {
  font-size: 31px;
  line-height: 43px;
}
.dhs3sa{
  display: block;
  text-align: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.dhs3sa .sec_btn {
  width: 100%;
  margin-bottom: 30px;
}
.orgbox{
  height: auto;
  padding: 30px;
  margin-bottom: 20px;
}
.orgbox p {
  font-size: 15px;
}
.featrws{
  width: 100%;
}
}